body.logged-in.admin-menu .navbar-fixed-top {
  z-index: 150;
}
p, li {
line-height:2em;
}
#toolbar {
z-index:400;
}
body.logged-in  #navbar {
margin-top:60px;
}
body {
padding-top:51px;
font-family: 'Open Sans', sans-serif;
}
body.logged-in {
padding-top:30px;
}
a:focus, a:hover {
    color: #d40000;
    text-decoration: underline;
}
a {
    color: #d40000;
    text-decoration: none;
	font-weight:600;
}
.node a {
text-decoration:underline;
}
.node a:hover {
text-decoration:none;
}
.navbar {
    margin-bottom: 0px;
}
.node {
line-height:1.7em;
}
.navbar-default {
box-shadow:none;
background-image:none;
background-color:#d40000;
}
.navbar-default .navbar-nav>.active>a:hover {
color:#d40000 !important;
text-decoration:none;
background-color:#fff;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
color:#d40000 !important;
background-image:none;
background-color:#f2f2f2;
}
.view-kariera .views-row {
margin-bottom:20px;
}
.view-id-kariera {
margin-top:40px;
}
.navbar-brand, .navbar-nav > li > a {
text-shadow:none;
outline:0;
}
#block-views-kariera-block {
width:70%;
}
#block-views-kariera-block h2 {
margin-bottom:20px;
}
.logo {
margin-top:13px;
}
.logo img {
width:190px;
height:auto;
}
#navbar {
height: 68px;
}
.navbar-nav>li>a {
    padding-top: 6px;
    padding-bottom: 6px;
	color:#fff;
	text-transform:uppercase;
}
.navbar-nav>li>a:hover {
text-decoration:underline;
color:#fff !important;
}
.navbar-nav>li>a:focus {
color:#fff !important;
}
.navbar-nav {
margin-top:14px;
float:right;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a {
    background-image: none;
    box-shadow: none;
	background-color:#fff;
	color:#d40000;
	font-weight:600;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
}
#node-4 .col {
text-align:center;
}
#node-4 .col .boxwrapper {
background-color:#fff;
}
#node-4 .col p.heslo {
margin-top:25px;
padding-bottom:25px;
}
#node-4 .col p.tlac {
display:none;
margin-top:25px;
padding-bottom:15px;
}
#node-4 .col img.box {
width:100%;
height:auto;
vertical-align:bottom;
}
#node-4 .col .tlacitko {
margin:10px auto 0 auto;
display:block;
padding-top:4px;
padding-bottom:4px;
}
.main-container, footer {
    width: 100%;
}
.wrapper {
	margin: 0 auto;
}
.front .main-container {
	background-color:#f2f2f2;
	padding-bottom:59px;
}
.hone {
width:100%;
text-align:center;
padding:110px 0 90px 0;
font-weight:600;
}
.front .hone {
background-color:#f2f2f2;
}
.not-front .hone {
padding:70px 0 52px 0;
margin-bottom: 50px;
height:400px;
}
.not-front .hone.produkt-header  {
background-repeat:no-repeat;
background-position:top center;
background-size:1920px 400px;
height:400px;
margin-bottom: 50px;
}
.not-front.page-reference .hone,
.not-front.page-produkty .hone,
.not-front.page-node-11 .hone {
height:0px;
margin:0;
padding: 0px 0 52px 0;
}
h3 {
margin: 40px 0 30px 0;
}
h1.page-header {
border:none;
font-size:37px;
font-weight:600;
margin: 10px 0 35px 0;
}

.front h1.page-header {
color:#d40000;
text-align:center;
padding: 90px 0;
}
.front .hone {
display:none;
}
#block-block-1 {
margin:70px 0 ;
}
#block-block-1 span {
display:block;
text-align:center;
}
#block-block-1 .cislo {
color:#d40000;
font-weight:700;
font-size:60px;
line-height:1.1em;
}
#block-block-1 .cislo-heslo {
color:#d40000;
font-weight:600;
font-size:16px;
}
.main-container.sedivy {
background-color:#f2f2f2;
padding:60px 0;
}
.view-aktuality.view-display-id-page_1  .views-row {
margin-bottom:20px;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #d40000;
    border-color: #d40000;
}
.pagination>li>a, .pagination>li>span {
    color: #d40000;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #f2f2f2;
}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
    color: #d40000;
    background-color: #eee;
    border-color: #f2f2f2;
}
.datumstranka {
color:#000;
font-weight:600;
padding-right:5px;
float:left;
}
.node-aktualita .glyphicon-calendar {
color:#919191;
margin-right:9px;
font-size:16px;
}
.node-aktualita .field-name-field-datum {
display:inline-block;
margin-bottom:15px;
}
.node-aktualita .field-name-field-aktualita-obrazek {
float:left;
margin-right:20px;
}
.main-container.sedivy h2, #block-views-aktuality-block h2 {
text-align:center;
font-weight:600;
margin-bottom:25px;
}
#block-views-aktuality-block h2 {
margin-top:20px;
margin-bottom:40px;
}
#block-views-aktuality-block {
margin:50px 0;
}
#block-views-aktuality-block h3, .view-aktuality h3 {
margin-bottom:5px;
line-height:1.5em;
font-weight:bold;
margin-top:0;
font-size:15px;
}
.view-aktuality.view-display-id-page_2 .col {
margin-bottom:5px;
height:90px;
}
.view-aktuality.view-display-id-page_2 h3 {
font-size:16px;
}
.view-aktuality.view-display-id-page_2 .datum-design {
background-color:#f7f7f7;
text-align:center;
width:110px;
float:left;
margin-right:20px;
}
.view-aktuality.view-display-id-page_2 .datum-design .mesic {
background-color:#aaaaaa;
border-top-left-radius:6px;
border-top-right-radius:6px;
font-size:13px;
color:#fff;
padding:3px 0;
}
.view-aktuality.view-display-id-page_2 .datum-design .den {
font-size:20px;
padding:9px 0;
border-bottom-left-radius:6px;
border-bottom-right-radius:6px;
}
.datum-design {
background-color:#f7f7f7;
text-align:center;
width:70px;
float:left;
margin-right:20px;
}
.datum-design .mesic {
background-color:#d40000;
border-top-left-radius:6px;
border-top-right-radius:6px;
font-size:11px;
color:#fff;
padding:3px 0;
}
.datum-design .den {
font-size:20px;
padding:9px 0;
border-bottom-left-radius:6px;
border-bottom-right-radius:6px;
}
.view-aktuality.view-display-id-page_1 .boxaktualita {
border: 1px solid #f2f2f2;
margin-bottom:30px;
background-color:#fff;
border-top-left-radius:6px;
border-top-right-radius:6px;
}
.view-aktuality.view-display-id-page_1 .tlacitko.nastred  {
margin-top:5px;
}
.view-aktuality.view-display-id-page_1 .aktuality-inner-box {
padding: 0 15px 15px 15px;
text-align:justify;
}
.view-aktuality {
margin-bottom:40px;
}
.view-display-id-block {
margin-bottom:0;
}
.views-field-field-partneri-logo {
float:left;
}
.view-partne-i .views-field-title {
margin-left:280px;
font-size:18px;
font-weight:bold;
margin-bottom:4px;
}
.view-partne-i .views-field-body, .view-partne-i .views-field-php {
margin-left:280px;
}
.view-partne-i .views-field-php span {
padding-right:5px;
}
.view-partne-i .views-row {
clear:both;
margin-bottom:55px;
}
.view-reference .col {
text-align:center;
padding-bottom:40px;
height: 160px;
}
.view-reference .col:hover {
background-color:#f2f2f2;
}
.view-reference .views-field-php {
display:none;
}
.view-reference .views-field-field-reference-logo {
height:120px;
}
.view-reference .views-field-field-reference-logo:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}
.view-reference .views-field-field-reference-logo .field-content {
 display: inline-block;
    vertical-align: middle;
}
.view-reference .views-field-title, .view-reference .views-field-field-produkt,
.view-reference .views-field-body, .view-reference .views-field-php {

}
.tlacitko {
display:block;
padding:7px 0;
text-align:center;
border:1px solid #d40000;
color:#d40000;
border-radius:8px;
text-transform:uppercase;
background-color:#fff;
font-size:12px;
}
.tlacitko.fake {
display:block;
padding:7px 0;
text-align:center;
border:1px solid #919191;
color:#414141;
text-decoration:none;
border-radius:8px;
text-transform:uppercase;
background-color:#fff;
font-size:12px;
}
.tlacitko.nastred {
margin:30px auto;
width:146px;
}
.tlacitko.nastredBIG {
width:320px;
font-size:16px;
text-decoration:none;
}
.tlacitko.nomargin {
margin: 0 auto;
}
.tlacitko.floatleft {
width:146px;
margin-top:15px;
float:left;
}
.tlacitko:hover {
background-color:#d40000;
color:#fff;
text-decoration:none;
}
.tlacitko.fake:hover {
border:1px solid #919191;
cursor:default;
color:#414141;
background-color:#fff;
}
.footer {
background-color:#6c6c6c;
color:#fff;
padding: 48px 15px 20px 15px; 
}
.footer .col-md-3 div {
font-weight:600;
font-size:16px;
text-transform:uppercase;
margin-bottom:12px;
}
.footer a {
font-weight:400;
color:#fff;
text-decoration:underline;
}
.footer_1 {
background-color:#525252;
color:#e9e9e9;
font-size:12px;
padding:10px 0;
text-align:center;
}
.footer p, .footer_1 p, .footer ul {
margin:0;
}
.footer ul {
padding-left:16px;
line-height:1.8em;
}
.footer p {
line-height:1.8em;
}
.view-produkty .produkt img {
width:100%;
height:auto;
}
.view-produkty .produkt-logo {
margin: 5px 0 15px;
}
.view-produkty .produkt-logo img {
margin: 0 auto;
}
.view-produkty p {
margin-bottom:0px;
}
.view-produkty .col {
text-align:center;
}

.view-reference {
margin-bottom:40px;
}

#block-views-kariera-block {
margin-bottom:40px;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: none;
    background-color: #d40000;
	background-image:none;
    font-weight: 400;
	padding:15px;
    color: #fff;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #fff;
    text-decoration: none;
}
.ui-state-default .ui-icon {
    background-image: url('../images/kariera-icons.png');
	height:13px;
	width:11px;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    left: .8em;
	top:18px;
}
.ui-icon-triangle-1-e {
    background-position: 0px 2px;
}
.ui-icon-triangle-1-s {
    background-position: -10px 2px;
}
.view-kariera .col:hover {
background-color:#f3f3f3;
}
.view-kariera .col h3 {
color:#d40000;
margin-bottom:25px;
}
.node-webform label {
width:150px;
display:inline-block;
}
.node-webform label[for=edit-submitted-osobni-udaje-poznamka] {

}
.node-webform input {
width:350px;
display:inline-block;
}
.node-webform input.form-file {
width:280px;
}
.node-webform .panel {
    box-shadow: none;
}
.node-webform .panel-default {
    border: none;
}
.node-webform .panel-body {
    border-left: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
}
.node-webform .panel-heading {
    margin:0;
	background-image:none;
	background-color:#f0f0f0;
	border-top: 1px solid #f0f0f0;
	border-left: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
	color:#d40000;
}
.node-webform .form-item {
height:45px;
}
.node-webform .webform-component-file.form-item {
height:65px;
}
.node-webform .form-item.webform-component-textarea {
height:auto;
margin-bottom:10px;
}
.node-webform .form-item .description {
display:none;
}
.node-webform .form-item textarea {
width:100%;
}
.block h2 {
margin-top:20px;
margin-bottom:25px;
}
.node h2 {
color:#d40000;
}
.node h3 {
color:#000;
line-height:1.4em;
}
.node .row {
margin-bottom:25px;
}
#node-11 .col-md-6 {
padding-bottom:15px;
padding-top:4px;
}
.node-webform .form-managed-file {
display:inline-block;
}

.col-sm-4 .block-webform input {
width:252px;
    display: inline;
}
.col-sm-4 .block-webform label {
width:200px;
    display: inline-block;
	width:100px;
}
.col-sm-4 .block-webform .form-item {

}
.col-sm-4 .block-webform .form-item.webform-component-textarea {
height:150px;
}
.col-sm-4 .block-webform .form-item.webform-component-textarea textarea {
height:110px;
}
.icons-label {
display:inline-block;
width:70px;
}
.wrapper {
margin-bottom:20px;
}
.field-collection-view-links {
display:none;
}
h2.kamdal {
margin:40px 0 60px;
font-size:22px;
font-weight:600;
text-align:center;
border-top:1px solid #d40000;
background: url('../images/h2kamdal.png') top center no-repeat;
padding-top:60px;
}
.loga-produkty .col {
width:20%;
padding: 25px 0;
}
.loga-produkty img {
height:28px;
width:auto;
}
.loga-produkty img.smartpos {
height:20px;
width:auto;
}
.loga-produkty img.flores {
height:32px;
width:auto;
}
.loga-produkty img.k2 {
height:32px;
width:auto;
}
.loga-produkty img.sap {
height:34px;
width:auto;
}
.node-produkt h1 {
font-weight:600;
}
.infobox {
padding-bottom: 35px;
border-bottom: 1px solid #d40000;
}
.infobox p {
margin:0;
}
.infobox-1 {
padding-left:100px;
margin:40px 0 20px 0;
}
.infobox-1.icontext {
background-position: 20px 20px ;
background-repeat:no-repeat;
}
.infobox-1.iquick {
background-image: url("/sites/default/files/obsah/texticons/quick.png");
}
.infobox-1.igear {
background-image: url("/sites/default/files/obsah/texticons/gear.png");
}
.infobox-1.igrow {
background-image: url("/sites/default/files/obsah/texticons/grow.png");
}
.infobox-1.ifeather {
background-image: url("/sites/default/files/obsah/texticons/feather.png");
}
.infobox-1.iglass {
background-image: url("/sites/default/files/obsah/texticons/glass.png");
}
.infobox-1.istar {
background-image: url("/sites/default/files/obsah/texticons/star.png");
}
.infobox-1 div {
padding-left:30px;
}
hr.redline {
    border: 0;
    border-bottom: 1px solid #d40000;
    background: #d40000;
	margin-bottom:35px;
}
.navbar-default .navbar-toggle {
    border-color: #fff;
	margin-top:15px;
	margin-bottom: 18px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.front .logo 	{
padding-left:15px;
}
.field-collection-item-field-kam-dal .content {
	text-align:center;
}
#block-views-reference-block-1, #block-views-reference-block-2, #block-views-reference-block-3 {
margin-top:30px;
}
p.logosc, p.logose {
padding:10px 0 20px 0;
text-align:center;
}
p.logosc img, p.logose img {
width: 190px;
height:auto;
}
.view-produkty .col:first-child .produkt-logo img {
	margin-top:-15px;
}
.view-produkty .col:first-child .tlacitko {
	margin-top:20px;
}

@media(max-width:767px){
	.navbar-collapse {
		padding: 0;
	}
	p.logosc img, p.logose img {
		width: 200px;
	}
	.not-front .hone {
		height:152px;
		padding: 28px 0 0 0;
	}
	.front .hone {
		padding:30px 15px;
	}
	.not-front .hone.produkt-header  {
	background-repeat:no-repeat;
	background-position:center 15px;
	background-size:767px 160px;
	height:170px;
	margin-bottom: 0;
	}
	#node-4 .col p.tlac {
	display:block;
	margin-top:0px;
	margin-top:20px;
	padding-bottom:15px;
	}
	
	#node-4 .col p.heslo {
	padding-bottom:0;
	margin-bottom:0;
	}
	#node-4 .col .boxwrapper {
	padding-bottom:10px;
	}
	.navbar-nav {
	float:none;
	background-color:#fff;
	margin:0;
	border-left:2px solid #d40000;
	}
	.navbar-default .navbar-nav>li>a {
	color:#000;
	padding: 10px 15px;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border:0;
	}
	.wrapper {
    margin-bottom: 0;
	}
	.front .main-container {
    padding-bottom: 0;
	}
	#block-block-1 .col-md-4 {
	padding: 15px 0;
	}
	#block-block-1 .row {
	margin:0;
	}
	.main-container.sedivy {
    background-color: #f2f2f2;
    padding: 30px 15px;
	}
	#block-views-aktuality-block {
	padding: 0 15px;
	}
	#node-8 .row {
	margin: 0;
	}
	#node-8 .col {
	padding-bottom:20px;
	}
	.field-collection-item-field-kam-dal img {
    width: auto;
    height: 100px;
	}
	.loga-produkty .col {
	width:100%;
	padding: 25px 0;
	}
	#block-views-kariera-block {
	width:100%;
	}
	.views-field-field-partneri-logo {
	float:none;
	margin-bottom:25px;
	}
	.view-partne-i .views-field-title {
	margin-left:0;
	}
	.view-partne-i .views-field-body, .view-partne-i .views-field-php {
	margin-left:0;
	}
	.view-partne-i .views-field-php span {
	padding-right:5px;
	}
	.view-partne-i .views-row {
	clear:both;
	margin-bottom:55px;
	}
	#block-webform-client-block-26 {
	margin-bottom:25px;
	}
	.navbar-nav>li>a:hover {
	text-decoration:underline;
	color:#d40000 !important;
	}
	.col-sm-4 .block-webform .form-item {
    height: 69px;
	}
	.view-aktuality.view-display-id-block .col {
	padding: 15px 10px;
	}
	.logo {
	padding-left:15px;
	}
	h1 {
	padding-top:20px;
	text-align:center;
	}
	.hone {
	}
	.not-front.page-reference .hone,
	.not-front.page-produkty .hone,
	.not-front.page-node-11 .hone {
	height:0px;
	margin:0;
	padding: 0px 0 32px 0;
	}
	.dropdown-menu {
	display:none !important;
	}
}

@media(min-width:768px){	
	.navbar-default .navbar-nav>li>a {
		font-size: 12px;
		padding: 10px 8px;
	}
	.logo img {
		width: 140px;
		height: auto;
	}
	.logo {
		margin-top: 19px;
	}
}
@media(min-width:992px){
	.logo {
		margin-top: 13px;
	}
	.navbar-default .navbar-nav>li>a {
		font-size: 14px;
		padding: 10px 15px;
	}
	.logo img {
		width: 190px;
		height: auto;
	}
	#node-4 .col {
		height:346px;
	}
}
@media (min-width: 1200px) {
	.wrapper {
		width: 1170px;
	}
	footer .region {
		width: 1170px;
		margin:0 auto;
	}
	.field-collection-item-field-kam-dal img {
		width:auto;
		height:100px;
	}
}


#webform-client-form-24 .file-hidden {
    opacity: 0;
    position: absolute;
    z-index: 2;
    top: 0;
    height: 34px;
    cursor: pointer;
	width: 100%;
}
#webform-client-form-24 .fakefile {
    position: relative;
    top: 0px;
}
#webform-client-form-24 button.webform-submit.button-primary.btn.btn-default.form-submit {
    float: none;
    margin: 0 auto 50px;
    width: 200px;
    display: block;
	clear: both;
}
form#webform-client-form-24 .webform-component-fieldset {
    margin-bottom: 30px;
    min-height: 410px;
}
.node-webform form#webform-client-form-24 .form-managed-file {
    width: calc(100% - 170px);
}
#webform-client-form-24 .help-block {
    position: absolute;
    font-size: 10px;
    right: 27px;
    bottom: -25px;
}
#webform-client-form-24 .webform-component-file.form-item {
    position: relative;
    height: auto;
    padding: 24px 0 10px;
}
#webform-client-form-24 .fakefile input {
  height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  background-image: url('../images/browse_button.png');
  background-repeat:no-repeat;
  background-position: right;
  position: relative;
  width: 100%;
  display: inline-block;
  cursor:pointer;
  padding-right:129px;
}
.form-managed-file button {
display:none;
}
.node-webform .form-managed-file {
    width: 110px;
}
.form-inline .form-control {
    width: 100%;
}
@media(max-width:767px){
	.node-webform form#webform-client-form-24 .form-managed-file {
		width: 100%;
	}
}